Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000136 [SkyOS 5.0 - Beta] Installation minor always 2004-07-05 20:40 2004-10-06 14:58
Reporter Quok View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000136: On Username/Serial screen, cannot tab between fields
Description Summary says it all.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-05 20:40 Quok New Issue
2004-07-07 11:19 robert Status new => resolved
2004-07-07 11:19 robert Resolution open => fixed
2004-07-07 11:19 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker